/*
Theme Name: GoGreen Child
Description: Child theme of the GoGreen. By using a child theme you will ensure that your modifications are preserved.
Author: Wyde
Template: gogreen
Version: 1.0
*/

.pierson-giftshop .w-info-box p{
	display:none;
}

.pierson-giftshop .w-info-box i{
	color: #ffffff;
	font-size: 40px;
}

.pierson-giftshop .w-info-box.w-medium.w-none .w-icon{
	margin: 0 0 30px;
}

.pierson-giftshop .w-info-box:not(.w-top).w-none .w-icon{
	line-height: 36px
}

.pierson-giftshop .w-info-box .w-content > h3{
	font-size: 18px
}

#header-logo img{
	max-height: 100% !important;
}

.pierson-giftshop .w-info-box p{
	display:none;
}

.pierson-giftshop .w-info-box i{
	color: #ffffff;
	font-size: 40px;
}

.pierson-giftshop .w-info-box.w-medium.w-none .w-icon{
	margin: 0 0 30px;
}

.w-heading.heading-3.text-left .w-wrapper{
	padding:20px !important;
}

.pierson-giftshop .w-info-box:not(.w-top).w-none .w-icon{
	line-height: 36px
}

.pierson-giftshop .w-info-box .w-content > h3{
	font-size: 18px
}

.widget.widget_Facebook_Events_Widget{
    	font-family: "Open Sans",Arial, Helvetica, sans-serif;
}

.widget.widget_Facebook_Events_Widget h3, 
.widget.widget_Facebook_Events_Widget .fb-event-cal-upcoming,
.widget.widget_Facebook_Events_Widget .fb-event-cal-past{
	font-weight: normal;
    	text-transform: capitalize;
    	line-height: 1.3;
    	font-weight: bold;
	animation: 0.2s tTopfBottom 0.3s forwards;
	margin-bottom: 20px;
}

.widget.widget_Facebook_Events_Widget h3{
	font-size: 24px;
	font-family: "Roboto Condensed",Arial, Helvetica, sans-serif;
}

.widget.widget_Facebook_Events_Widget .fb-event-cal-upcoming, 
.widget.widget_Facebook_Events_Widget .fb-event-cal-past,
.widget.widget_Facebook_Events_Widget .fb-event-cal-head{
	font-size: 14px;
	margin-top: 20px;
}

.widget.widget_Facebook_Events_Widget .fb-event-cal-upcoming, 
.widget.widget_Facebook_Events_Widget .fb-event-cal-past{
	color: #3ab54a;
}

.widget.widget_Facebook_Events_Widget .fb-event-cal-upcoming, 
.widget.widget_Facebook_Events_Widget .fb-event-cal-past, 
.widget.widget_Facebook_Events_Widget .fb-event-cal-head{
	background:none;
	border:none;
	padding: 0;
	margin-bottom: 20px;
}

.widget.widget_Facebook_Events_Widget .fb-event{
	background: none;
    	border: none;
    	border-bottom: 1px dashed #E3E3E3;
    	overflow: hidden;
    	margin: 0 10px 20px 0;
    	padding: 0 0 20px 0;
    	font-family: "Open Sans",Arial, Helvetica, sans-serif;	
    	font-size: 12px;
	line-height: 20px;
	height: auto;	
}

.widget.widget_Facebook_Events_Widget .fb-event-title{
	font-size: 14px;
	color: #3ab54a;
}

.widget.widget_Facebook_Events_Widget a:hover {
	color: #000000;
}

.widget.widget_Facebook_Events_Widget .fb-event-location{
	margin-top:10px;
	font-weight: bold;
}

.widget.widget_Facebook_Events_Widget .fb-event-time,
.widget.widget_Facebook_Events_Widget .fb-event-description{
	line-height: 14px;
}

.page-links a:link, .page-links a:active, .page-links a:visited, .page-links a:hover{
	color: #ffffff;
	text-decoration: underline;
}

.page-links a:hover{
	text-decoration: none;
}

.separator-row .col{
	padding-left: 0;
	padding-right: 0;
}

#header #top-nav li.current-menu-item > a{
	padding-left: 5px;
 	padding-right: 5px;
}

.dropdown-nav > ul > li > a {
	padding-left: 8px  !important;
 	padding-right: 8px !important;
}

@media screen and (max-width: 480px) {
.w-toggle > h3 {
    font-size: 16px !important;
    line-height: 18px !important;
    padding-right: 55px !important;
}
}


@media screen and (max-width: 991px) {
.pierson-giftshop .w-info-box.w-medium.w-none .w-icon {
    margin-bottom: 10px !important;
margin-top: 20px !important;
}


}

.wpcf7 input, .wpcf7 textarea{
font-family: "Open Sans",Arial, Helvetica, sans-serif;
}

.wpcf7-response-output{
color:#ffffff;
}